Debian Bug report logs - #693629
ITP: libclass-accessor-lite-perl -- a minimalistic variant of Class::Accessor

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dominic Hargreaves <dom@earth.li>

Date: Sun, 18 Nov 2012 18:51:02 UTC

Owned by: Dominic Hargreaves <dom@earth.li>

Severity: wishlist

Fixed in version libclass-accessor-lite-perl/0.5-1

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#693629; Package wnpp. (Sun, 18 Nov 2012 18:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 18 Nov 2012 18:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libclass-accessor-lite-perl -- a minimalistic variant of Class::Accessor
Date: Sun, 18 Nov 2012 18:48:39 +0000
Package: wnpp
Severity: wishlist
Owner: Dominic Hargreaves <dom@earth.li>

* Package name    : libclass-accessor-lite-perl
  Version         : 0.05
  Upstream Author : Kazuho Oku <kazuhooku@gmail.com>
* URL             : http://search.cpan.org/dist/Class-Accessor-Lite/
* License         : Perl
  Programming Lang: Perl
  Description     : a minimalistic variant of Class::Accessor

This module is a variant of Class::Accessor. It is fast and requires
less typing, has no dependencies to other modules, and does not mess up
the @ISA.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 19 Nov 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Wed, 21 Nov 2012 17:03:08 GMT) Full text and rfc822 format available.

Notification sent to Dominic Hargreaves <dom@earth.li>:
Bug acknowledged by developer. (Wed, 21 Nov 2012 17:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 693629-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 693629-close@bugs.debian.org
Subject: Bug#693629: fixed in libclass-accessor-lite-perl 0.5-1
Date: Wed, 21 Nov 2012 17:00:04 +0000
Source: libclass-accessor-lite-perl
Source-Version: 0.5-1

We believe that the bug you reported is fixed in the latest version of
libclass-accessor-lite-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693629@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated libclass-accessor-lite-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 18 Nov 2012 18:55:51 +0000
Source: libclass-accessor-lite-perl
Binary: libclass-accessor-lite-perl
Architecture: source all
Version: 0.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 libclass-accessor-lite-perl - minimalistic variant of Class::Accessor
Closes: 693629
Changes: 
 libclass-accessor-lite-perl (0.5-1) unstable; urgency=low
 .
   * Initial Release (Closes: #693629)
Checksums-Sha1: 
 493470bfe505493f058a8651e9cd76277d5c8272 1516 libclass-accessor-lite-perl_0.5-1.dsc
 e07d40d751b7b8206dcb0de5a9a6b13ad8b932ff 27991 libclass-accessor-lite-perl_0.5.orig.tar.gz
 205e60a167717fe61a15df235199f4657662b5b0 1396 libclass-accessor-lite-perl_0.5-1.debian.tar.gz
 0eee8b7f310d1cfcd56e5f6a3d4ac90368bc0b56 9900 libclass-accessor-lite-perl_0.5-1_all.deb
Checksums-Sha256: 
 e78f2970c0e1073f0b4df2ed35f79e9081f224b50ba7a6f20f70979ec186c0b8 1516 libclass-accessor-lite-perl_0.5-1.dsc
 d8e84d05adcd7d62af1f70f499b8d1875bc13b0e44a47ae85f472ad23240767a 27991 libclass-accessor-lite-perl_0.5.orig.tar.gz
 bb213e0af21829a5f97c02306d1b6f55477a102ff7ef281de501d10aa5ce6f72 1396 libclass-accessor-lite-perl_0.5-1.debian.tar.gz
 ec1b6de10e97447147ea6d37a6766ccc10b5802539f939c8c44afd3d92b373d2 9900 libclass-accessor-lite-perl_0.5-1_all.deb
Files: 
 120f53440de18635fc261979768f956b 1516 perl optional libclass-accessor-lite-perl_0.5-1.dsc
 c487f0ebe2038363b68e9e68ae4beb54 27991 perl optional libclass-accessor-lite-perl_0.5.orig.tar.gz
 b56685b1850bffe5e2c36a99c608e933 1396 perl optional libclass-accessor-lite-perl_0.5-1.debian.tar.gz
 381d753f03356e462440e1d2c4975eb1 9900 perl optional libclass-accessor-lite-perl_0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFQqS9vYzuFKFF44qURAiLxAKCETjanwUZIMlg9xtlIWXydfTMvNgCg/nYi
zeyPIpSBosEcac/9460B1Gk=
=OzAB
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Dec 2012 07:27:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:37:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.